[SYSTEM]
FirstRun=0
AutoRun=0
AutoShutoff=1
SHOWNOTIFYICON=1
MouseMovePopChannelList=0
MouseLeaveShinkChannelList=0
WNDSIZESTAUS=0
NeedWriteWndStatus=0
VIEWTOPMOST=0
MACLIST=00269e615859
EXPERIENCE=1
EXPERIENCEID=347264836
WRITEREG=1
OPERCHAP=0
SUBOPERCHAP=0
LIMITCACHE=1524
LIMITDOWN=2048
MINFREESPACE=300
SAVEDPATH=d:\pipicache
AutoPopChannelList=0
UseMouseLeftMenu=1
AutoPlayNext=0
AutoDownNext=0
SendToMsn=0
AutoUpdateConfig=1
ShowLogoFullScreen=0
FavoriteFilePath=
UseExNetInEDU=0

[ADVISE]
NEXTUPDATE=6
ADVISECOUNT=14
LASTUPDATE=2010030800

[ChannelList]
PartnerUpdate=1
AutoPopChannelWhenSetup=1
ChannelListUrl=http://mini.pipi.cn/index.html
WinWidth=226
AutoPopChannelWhenPlayComplete=1
AutoPopShowSeconds=8
AutoHideChannelSeconds=1
